### Property

# Gio TlsFileDatabase:anchors

since: 2.30

#### Declaration

    property anchors: utf8 [ read, write, construct ]

#### Description

The path to a file containing PEM encoded certificate authority root anchors. The certificates in this file will be treated as root authorities for the purpose of verifying other certificates via the `g_tls_database_verify_chain()` operation.

Type:`gchar*`

Available since: 2.30

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no